<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="styles.css" />
    <title>CSS Intro</title>
</head>
<body>

<h1>Título H1</h1>
<h2 class="primer-encabezado">Primer Título H2</h2>
<p id="parrafo1">Primer texto P</p>
<h2 class="segundo-encabezado">Segundo Título H2</h2>
<p id="parrafo2">Segundo texto P</p>
<h2 class="tercero-encabezado">Tercer Título H2</h2>
<p id="parrafo3">Tercer texto P</p>

</body>
</html>